div.header h2 {
	color:#0271CD;
}
div.menu {
	background-color:#43A0D9;
}
div.menu ul li a,
div.menu ul li a:visited,
div.menu ul li a:hover {
	border-right:1px solid #61B2E0;
	border-left:1px solid #0162B2;
}

div.menu ul li ul li a,
div.menu ul li ul li a:visited,
div.menu ul li.sfHover li a,
div.menu ul li ul li a:hover {
	background:#3C90D9 none;
	border-bottom:1px solid #2983D1;
}
div.menu ul li.sfHover ul li.sfHover a {
	background:#2983D1;
}
div.menu ul li.sfHover ul ul li a,
div.menu ul li.sfHover ul ul li a:visited,
div.menu ul li.sfHover ul ul li a:hover {
	background:#2983D1 none;
	border-bottom-color:#2575BB;
}
div.menu ul li.sfHover ul li.sfHover ul li a:hover,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover a,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover a:hover {
	background:#2575BB;
}
div.menu ul li.sfHover ul li.sfHover ul li.sfHover ul li a,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover ul li a:visited,
div.menu ul li.sfHover ul li.sfHover ul li.sfHover ul li a:hover {
	background:#2575BB none;
	border-bottom-color:#2168A6;
}
div.menu ul li.sfHover ul li.sfHover ul li.sfHover ul li a:hover {
	background:#2168A6;
}
div#slides h2 {
	color:#0271CD;
}
span.jFlowSelected {
	background-color:#0271CD;
	border-color:#0271CD;
}
a {
	color:#2990D3;
}
a:hover {
	color:#0271CD;
}
div.sidebar h4 {
	color:#0072CA;
}
div.body h1 { 	
	color:#0065B3;
}
th {
	background-color:#2C92D4;
	border-top-color:#0271CD;
}
blockquote {
	border-left-color:#0271CD;
}
blockquote p {
	color:#0271CD;
}
div.colorbox {
	background-color:#61B4DE;
	border-top-color:#0170CC;
	color:#0170CC;
}
div.colorbox p {
	color:#0170CC;
}
fieldset form input.formbutton {
	background-color:#61B4DE;
	border-bottom-color:#0170CC;
}